<?xml version="1.0" encoding="UTF-8" ?>
<flash-mode>
    <project>matisse</project>
    <dagent>DA_BR.bin</dagent>
    <scatter>../MT6983_Android_scatter.xml</scatter>
    <build_version>alps-mp-s0.mp1.tc8sp2-mt6983-V1.0.1_P109</build_version>
    <build_time>2022-05-30 15:09:24</build_time>
    <version>1.0</version>
    <contact>Huihui.Wang</contact>
</flash-mode>
